Error

two or more packages specified (libf2c2 libsane-extras)